Subject: bug#58349: Bug: 28.1; After disabling tool bar, enabling tab bar does not show tab bar

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 08 Oct 2022 15:12:33 +0200

Rittwik Chatterjee <[email-masked]> writes:

> I follow the steps from
> https://www.gnu.org/software/emacs/manual/html_node/efaq/Installing-Emacs.html
> After make completes successfully, I execute "emacs-28.2/src/emacs -Q" to run the
> newly compiled binary (I did not run make-install).
> However, the problem persists.

Sorry, I meant the current development version of Emacs, not the
released version (because there has been a lot of work done in this area
lately).

Here's the instructions for building that:

git clone git://git.savannah.gnu.org/emacs.git
cd emacs
make
./src/emacs &

Would it be possible for you to try that?